0 Replies Latest reply on Oct 4, 2007 12:35 PM by camfieldaj

    Flex Builder for Linux Alpha

    camfieldaj Level 1
      Well, been trying different things with this for about 24 hours now. Time to stand up and admit I'm licked. It appears you can only install and run this app as root. At least on OpenSuse 10.2. Would be nice if this was documented.